BODY {
	background: #000 url(/img/custom/1.0/themes/Maui/redwallpaper.jpg) repeat-x 0 0;
}

A { color: #666; }
A:hover { color: #222; }

h1, h2, h3, h4 {
  	font-family: "bree","bree-1","bree-2",sans-serif;
	text-shadow: 1px 1px 0 #fff;
}

/* ######## PS styles ######## */

TABLE.input th, TABLE.input td {
	color:#666;
}

UL.thumbs LI {
	background-color: white;
	border: 1px solid #ddd;
}

UL.thumbs LI:hover {
	border: 1px solid #4fbff7;
}

/* ######## template styles ######## */

#main {
	background-color: transparent;
}

#header #logo A { 
  	font-family: "bree","bree-1","bree-2",sans-serif;
	font-size: 34px;
	color: #fff;
	text-decoration: none; 
	text-shadow: 2px 2px 2px #222;
}

#nav {
	background:none;
	text-transform: uppercase;
}

#nav UL LI { padding-top: 0; }
#nav UL LI A, #topNav DIV A { color: #ddd; }
#nav UL LI a:hover, , #topNav DIV A:hover { color: #fff; }

#nav LI UL.portfolio_link_dropdown {
	background-color: #722633;
}

#content {
	color: #666;
	padding-top: 10px;
	background-color: #fff;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

#footer {
	color: #aaa;
	padding-top: 8px;
}

#footer a {
	color: #aaa;
}

.gallery_photowall_name {
	background: transparent url(/img/custom/1.0/themes/Maui/bluegradient.png) repeat-x right !important;
	text-align: left !important;
	left: 0 !important;
	-moz-border-radius: 0 !important;
	color: white !important;
	text-decoration: none !important;
	margin: 0 0 10px 0 !important;
	-moz-box-shadow: none !important;
}

A.psButton.gallery_slideshow_link, A.psButton.gallery_slideshow_link:hover,
A.psButton.batch_download_link, A.psButton.batch_download_link:hover,
A.psButton.download_link, A.psButton.download_link:hover,
A.psButton.add_to_lightbox_link, A.psButton.add_to_lightbox_link:hover {
	background-position: right -100px;
}

A.psButton {
	background-position: right -100px;
}

A.psButton SPAN {
	background-position: 0 -100px;
	text-shadow: #999 1px 1px 1px;
}

A.psButton:hover SPAN {
	text-shadow: #666 1px 1px 1px;
}